---
- name: Converge
  hosts: all
  tasks:
    - name: Install required roles
      ansible.builtin.shell:
        cmd: ansible-galaxy install --force -r requirements.yml
      delegate_to: localhost
      run_once: true
    - name: Include lnx_base_tools role
      ansible.builtin.include_role:
        name: "lnx_base_tools"
    - name: "Include lnx_prometheus"
      include_role:
        name: "lnx_prometheus"
